Автоматика Контроллеры Breezart и JetLogic, VAV-системы, датчики

Ответ
 
Опции темы Опции просмотра
Старый 15.05.2017, 12:42   #61
Михаил
Administrator
 
Регистрация: 06.10.2010
Сообщений: 469
По умолчанию

Понятно, мы можем прошить в офисе бесплатно для 1.3.1 или прошейте сами для 1.2.7
Михаил вне форума   Ответить с цитированием
Старый 15.05.2017, 12:46   #62
Chell
Активный участник
 
Регистрация: 29.01.2014
Адрес: г. Покров
Сообщений: 482
По умолчанию

Ближний свет в Москву ехать...Откачусь до 1.2.7, лишь бы ошибок не было...
Chell вне форума   Ответить с цитированием
Старый 20.05.2017, 14:40   #63
olivo
Новый участник
 
Регистрация: 03.10.2016
Сообщений: 6
По умолчанию

добрый день

подскажите как обновить miniOS8 с 1.1.6 до 1.2.7, чтобы можно было обновить прошивку пульта?
olivo вне форума   Ответить с цитированием
Старый 20.05.2017, 15:13   #64
ae11
Новый участник
 
Регистрация: 20.05.2017
Сообщений: 2
Unhappy Что значит: "Треб. Master версия прошивки пульта"?

обновлял пульт по инструкции и всё прошло без видимых ошибок. Сначала обновил MiniOS до версии 1.3.1 (старая была какой-то древней, но не 1.2.7) потом поставил 4.18 однако, по результату получил в заголовке надпись Vent 4.18.05 St / 3.24.0 а в следующей стране мерцающую надпись "Треб. Master версия прошивки пульта", ни дальше логотип breezart...

Что с этим делать???

смущает то, что после прошивки USB-драйвер не находится Windows пишет про какую-то ошибку в получении дескриптора устройства...
ae11 вне форума   Ответить с цитированием
Старый 20.05.2017, 16:15   #65
Михаил
Administrator
 
Регистрация: 06.10.2010
Сообщений: 469
По умолчанию

Нужно прошить MiniOS 1.2.7 и установить прошивку для этой MiniOS, либо везти пульт к нам в сервис.
Михаил вне форума   Ответить с цитированием
Старый 20.05.2017, 16:19   #66
Михаил
Administrator
 
Регистрация: 06.10.2010
Сообщений: 469
По умолчанию

Изменить MiniOS на 1.2.7 http://breezart-tech.ru/tech/1.2.7/t..._os_update.zip
Михаил вне форума   Ответить с цитированием
Старый 20.05.2017, 18:15   #67
ae11
Новый участник
 
Регистрация: 20.05.2017
Сообщений: 2
Thumbs up

Большое спасибо за актуальные ответ в выходной день!!! Помогло!!!
ae11 вне форума   Ответить с цитированием
Старый 14.11.2017, 18:51   #68
Johnny72
Новый участник
 
Регистрация: 30.05.2017
Сообщений: 3
По умолчанию Треб. Master версия прошивки пульта

Добрый день! Откатывал прошивку пульта tpd283u с версии 5.07 на 5.05, после чего появилась ошибка "Треб. Master версия прошивки пульта".
Заводская версия пульта была если не ошибаюсь 5.05, miniOS 1.3.1
ПУ 550 LUX.
Как мне его можно реанимировать? Выше написанные решения не помогли, пытался повторно прошить миниОС на такую же 1.3.1 и не помогло естественно.
Johnny72 вне форума   Ответить с цитированием
Старый 14.11.2017, 19:03   #69
Михаил
Administrator
 
Регистрация: 06.10.2010
Сообщений: 469
По умолчанию

Прошить можно только в офисе на Иркутской. Нужны будут документы, по которым приобреталась оборудование. Звоните +7 (495) 77-134-88
Михаил вне форума   Ответить с цитированием
Старый 13.01.2018, 20:26   #70
t332
Новый участник
 
Регистрация: 02.10.2017
Сообщений: 14
По умолчанию

А мне тоже подскажите, плз.
Сгорел контроллер, поставил новый - пульт tpd283u 5.01 (1.2.7) "ругнулся" на несовместимую версию контроллера, обновил пульт до 5.05 - теперь пульт контроллер видит, установку включить может - а вот вместо показаний датчиков температуры и влажности - теперь Err. Что-то можно своими силами еще сделать?
Снимать контроллер жуть какая муторная операция, шибко неудобно туда лезть...
t332 вне форума   Ответить с цитированием
Старый 13.01.2018, 21:01   #71
Михаил
Administrator
 
Регистрация: 06.10.2010
Сообщений: 469
По умолчанию

Здравствуйте. Вам нужно настроить контроллер, для этого нужен адаптер BSA-02.
Михаил вне форума   Ответить с цитированием
Старый 16.01.2018, 10:32   #72
t332
Новый участник
 
Регистрация: 02.10.2017
Сообщений: 14
По умолчанию

Цитата:
Сообщение от Михаил Посмотреть сообщение
Здравствуйте. Вам нужно настроить контроллер, для этого нужен адаптер BSA-02.
Раздобыл BSA-01 - пойдет?

Михаил, где-то вроде попадалось описание, в каком порядке и какой софт надо поставить, а сейчас - убей не находится ничего, не подскажите случайно?
Спасибо!
t332 вне форума   Ответить с цитированием
Старый 16.01.2018, 11:44   #73
Михаил
Administrator
 
Регистрация: 06.10.2010
Сообщений: 469
По умолчанию

BSA-01 подойдет, программа для настройки http://www.breezart-tech.ru/bsu/
Очередность любая.
Михаил вне форума   Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Часовой пояс GMT +4, время: 23:33.